base_id: TFFM0203
detailed:
  dense_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0203.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://jaspar2020.genereg.net/static/TFFM/TFFM0203.1/TFFM_detailed_trained.hits.svg
  log_p: -41374.4
  summary_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0203.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://jaspar2020.genereg.net/static/TFFM/TFFM0203.1/TFFM_detailed_trained.xml
experiment_name: GSE55421.snai2.keratinocyte_snai2_diff
first_order:
  dense_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0203.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://jaspar2020.genereg.net/static/TFFM/TFFM0203.1/TFFM_first_order_trained.hits.svg
  log_p: -41620.3
  summary_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0203.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://jaspar2020.genereg.net/static/TFFM/TFFM0203.1/TFFM_first_order_trained.xml
matrix_base_id: MA0745
matrix_id: MA0745.1
matrix_url: https://jaspar2020.genereg.net/api/v1/matrix/MA0745.1/
matrix_version: 1
tffm_id: TFFM0203.1
version: 1
